.custom-card-container {
    position: relative;
    z-index: 1;
    clear: both;
}

.custom-card
{
  background-color: white;
  padding: 10px;
  box-shadow: 0 1px 1px 0 rgba(60,64,67,.08),0 1px 3px 1px rgba(60,64,67,.16);
}
/*.custom-card:before, .custom-card:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 40px;
  left: 10px;
  width: 50%;
  max-width:300px;
  height: 10%;
  background: transparent;
  box-shadow: 0 1px 1px 0 rgba(60,64,67,.08),0 1px 3px 1px rgba(60,64,67,.16);
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  transform: rotate(-6deg);
}
.custom-card:after
{
   -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  -o-transform: rotate(6deg);
  -ms-transform: rotate(6deg);
  transform: rotate(6deg);
  right: 10px;
  left: auto;
}*/

